ondertekenen van pdf's

classic Classic list List threaded Threaded
3 messages Options
johan.vermeulen7 johan.vermeulen7
Reply | Threaded
Open this post in threaded view
|

ondertekenen van pdf's

Beste Allemaal,

eerst en vooral mijn excuses als dit recent nog aan bod is gekomen op de mailinglijst;

Ik ondersteun ( of poging tot ) een groep gebruikers die werken op Centos7.3/ Centos7.4 ( sommigen zijn al geupdate naar 7.4)
en Libreoffice 5.0.6.2.
Af en toe vraagt er iemand hulp bij het ondertekenen van pdf formulieren, gewoonlijk installeer ik dan Adobe Reader. Standaard gebruiken we Atril, en deze pdf bestanden
kunnen hier niet mee geopend worden, er komt dan een melding dat je Adobe Reader moet installeren.

Het enige andere waarmee ik dit soort bestanden heb kunnen openen is Foxit Reader, maar digitaal ondertekenen gaat er ook niet mee. Enkel in de betalende versie.

Bij een eerste poging kunnen deze bestanden ook niet geopend worden in LO, dezelfde melding wordt dan weergegeven.
Mijn vraag is dus: is er ( ondertussen ) al iemand in geslaagd dit voor elkaar te krijgen?

Mvg, Johan

--
Unsubscribe instructions: E-mail to [hidden email]
Posting guidelines + more: http://wiki.documentfoundation.org/Netiquette
List archive: http://listarchives.libreoffice.org/nl/users/
All messages sent to this list will be publicly archived and cannot be deleted
Pierre François Pierre François
Reply | Threaded
Open this post in threaded view
|

Re: ondertekenen van pdf's

Dag Johan

Ik onderteken regelmatig PDF bestanden met LibreOffice. Ik lees ze in,
bv. met LO draw, en ga naar: Exporteer als PDF... > Digitale ondertekening

Dit werkt niet goed als de PDF opgemaakt zijn met andere programma's of
met fonts die niet aanwezig zijn op je systeem, want de layout wordt
verstoord, maar met PDF bestanden die door LO zelf geproduceerd zijn,
ondervind ik geen probleem.

Het blijkt dus af te hangen van hoe de PDF formulieren werden
aangemaakt. Meer kan ik je niet zeggen...

Pierre


On 04-09-17 15:12, [hidden email] wrote:

> Beste Allemaal,
>
> eerst en vooral mijn excuses als dit recent nog aan bod is gekomen op de mailinglijst;
>
> Ik ondersteun ( of poging tot ) een groep gebruikers die werken op Centos7.3/ Centos7.4 ( sommigen zijn al geupdate naar 7.4)
> en Libreoffice 5.0.6.2.
> Af en toe vraagt er iemand hulp bij het ondertekenen van pdf formulieren, gewoonlijk installeer ik dan Adobe Reader. Standaard gebruiken we Atril, en deze pdf bestanden
> kunnen hier niet mee geopend worden, er komt dan een melding dat je Adobe Reader moet installeren.
>
> Het enige andere waarmee ik dit soort bestanden heb kunnen openen is Foxit Reader, maar digitaal ondertekenen gaat er ook niet mee. Enkel in de betalende versie.
>
> Bij een eerste poging kunnen deze bestanden ook niet geopend worden in LO, dezelfde melding wordt dan weergegeven.
> Mijn vraag is dus: is er ( ondertussen ) al iemand in geslaagd dit voor elkaar te krijgen?
>
> Mvg, Johan
>


--
Unsubscribe instructions: E-mail to [hidden email]
Posting guidelines + more: http://wiki.documentfoundation.org/Netiquette
List archive: http://listarchives.libreoffice.org/nl/users/
All messages sent to this list will be publicly archived and cannot be deleted
johan.vermeulen7 johan.vermeulen7
Reply | Threaded
Open this post in threaded view
|

Re: ondertekenen van pdf's

Pierre,

bedankt voor het antwoord.
Dan weet ik dat het lukt met LO als ik voorbij het xfa probleem geraak.

Dit artikel vat mijn probleem heel goed samen:
https://www.linux.com/news/3-alternatives-adobe-pdf-reader-linux

Mvg, Johan

----- Oorspronkelijk bericht -----
Van: "Pierre François" <[hidden email]>
Aan: "users" <[hidden email]>
Verzonden: Maandag 4 september 2017 17:50:23
Onderwerp: Re: [nl-users] ondertekenen van pdf's

Dag Johan

Ik onderteken regelmatig PDF bestanden met LibreOffice. Ik lees ze in,
bv. met LO draw, en ga naar: Exporteer als PDF... > Digitale ondertekening

Dit werkt niet goed als de PDF opgemaakt zijn met andere programma's of
met fonts die niet aanwezig zijn op je systeem, want de layout wordt
verstoord, maar met PDF bestanden die door LO zelf geproduceerd zijn,
ondervind ik geen probleem.

Het blijkt dus af te hangen van hoe de PDF formulieren werden
aangemaakt. Meer kan ik je niet zeggen...

Pierre


On 04-09-17 15:12, [hidden email] wrote:

> Beste Allemaal,
>
> eerst en vooral mijn excuses als dit recent nog aan bod is gekomen op de mailinglijst;
>
> Ik ondersteun ( of poging tot ) een groep gebruikers die werken op Centos7.3/ Centos7.4 ( sommigen zijn al geupdate naar 7.4)
> en Libreoffice 5.0.6.2.
> Af en toe vraagt er iemand hulp bij het ondertekenen van pdf formulieren, gewoonlijk installeer ik dan Adobe Reader. Standaard gebruiken we Atril, en deze pdf bestanden
> kunnen hier niet mee geopend worden, er komt dan een melding dat je Adobe Reader moet installeren.
>
> Het enige andere waarmee ik dit soort bestanden heb kunnen openen is Foxit Reader, maar digitaal ondertekenen gaat er ook niet mee. Enkel in de betalende versie.
>
> Bij een eerste poging kunnen deze bestanden ook niet geopend worden in LO, dezelfde melding wordt dan weergegeven.
> Mijn vraag is dus: is er ( ondertussen ) al iemand in geslaagd dit voor elkaar te krijgen?
>
> Mvg, Johan
>


--
Unsubscribe instructions: E-mail to [hidden email]
Posting guidelines + more: http://wiki.documentfoundation.org/Netiquette
List archive: http://listarchives.libreoffice.org/nl/users/
All messages sent to this list will be publicly archived and cannot be deleted

--
Unsubscribe instructions: E-mail to [hidden email]
Posting guidelines + more: http://wiki.documentfoundation.org/Netiquette
List archive: http://listarchives.libreoffice.org/nl/users/
All messages sent to this list will be publicly archived and cannot be deleted